services:
    _defaults:
        autowire: true
        autoconfigure: true

    chill_main.timeline_builder:
        class: Chill\MainBundle\Timeline\TimelineBuilder
    # alias:
    Chill\MainBundle\Timeline\TimelineBuilder: '@chill_main.timeline_builder'

